.tourist-form {
    margin-bottom: 16px;

    .tourist-form-inputs {
        display: flex;
        align-items: flex-start;
        gap: 16px;
        margin-bottom: 16px;

        .tourist-form-image-wrapper {
            width: 100%;
            max-width: 288px;

            @media screen and (max-width: 600px) {
                max-width: none;
            }

            .tourist-form-image-input {
                width: 100%;
                opacity: 100%;
                display: none;
            }

            @media screen and (max-width: 600px) {
                #preview-image {
                    width: 100%;
                    height: 100%;
                }
            }

            .tourist-image-preview-card {
                width: 100%;
                max-width: 288px;
                height: 212px;
                left: 130px;
                top: 118px;
                border: 2px solid #e5e5e5;
                border-radius: 8px;
                @media screen and (max-width: 600px) {
                    width: 85%;
                    max-width: none;
                }
            }

            .tourist-form-image-label {
                display: block;
                display: block;
                position: relative;
                text-align: center;
                top: 60px;
                font-family: "Roboto";
                font-style: normal;
                font-weight: 400;
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 0.15px;
                color: #858585;
            }
        }

        .tourist-form-text-wrapper {
            flex: 1;
            gap: 50px;
            width: 100%;
            max-width: 414px;
            @media screen and (max-width: 600px) {
                max-width: none;
            }

            .tourist-form-tittle-input {
                width: 85%;
                height: 56px;
                border: 2px solid #e5e5e5;
                border-radius: 8px;
                padding: 0 16px;
                margin-bottom: 16px;

                &::placeholder {
                    left: 4.88%;
                    right: 82.32%;
                    top: 28.57%;
                    bottom: 28.57%;
                    font-family: "Roboto";
                    font-style: normal;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 24px;
                    letter-spacing: 0.15px;
                    color: #858585;
                }

                @media screen and (max-width: 600px) {
                    max-width: none;
                    width: 100%;
                }
            }

            .tourist-form-description-input {
                width: 100%;
                height: 136px;
                left: 434px;
                top: 194px;
                border: 2px solid #e5e5e5;
                border-radius: 8px;
                padding: 38px 16px;
                box-shadow: 0px -1px 0px 1px #d6d6d6;
                margin-bottom: 18px;
                resize: none;

                &:placeholder {
                    color: #858585;
                    font-family: "Roboto";
                    font-style: normal;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 24px;
                    letter-spacing: 0.15px;
                }
            }

            .tourist-form-submit-button {
                display: block;
                margin-left: auto;
                flex-direction: column;
                align-items: center;
                padding: 16px 20px;
                gap: 10px;
                left: 50.69%;
                right: 40.9%;
                top: 29.7%;
                bottom: 65.49%;
                background: #ff5a5f;
                border: 1px solid #ff5a5f;
                border-radius: 8px;
                color: $white;

                @media screen and (max-width: 600px) {
                    width: 100%;
                }
            }
        }
    }
}

@media screen and (max-width: 600px) {
    .tourist-form-inputs,
    .tourist-form-description-input {
        flex-direction: column;
        width: 100%;
        display: block;
    }
}
